<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Bootstrap intro</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

</head>
<body>
	<div class="text-center">
		<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle w-25 p-3" alt="Ada  Lovelace">

		<h1>Ada Lovelace</h1>
		<h3>Full Stack Web Developer</h3>
		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia temporibus perferendis enim porro dolore, non beatae similique. Quibusdam in ipsa labore, aut commodi quasi molestias doloremque praesentium? Sequi, voluptatum, modi.</p>
    </div>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>